## mx4j.tools.connector
Interface JMXConnector

All Known Implementing Classes:
  RMIConnector

public interface JMXConnector

Interface to be implemented by all client-side JMX connectors.

Version:
  $Revision: 1.3 $

Method Summary
`void` `close()` Closes this connector
`RemoteMBeanServer` `getRemoteMBeanServer()` Returns an object representing a remote MBeanServer

Method Detail

### close

    public void close()

  Closes this connector

### getRemoteMBeanServer

    public RemoteMBeanServer getRemoteMBeanServer()

  Returns an object representing a remote MBeanServer

Copyright © 2001-2003 MX4J Team. All Rights Reserved.